Do not upgrade to latest nightly today (at least on Linux x86-64)

Jonathan Protzenko jonathan.protzenko at gmail.com
Thu Nov 8 14:59:58 UTC 2012


Hi,

Just to let everyone know that you shouldn't update to today's nightly 
build, as Thunderbird won't even start, at least on Linux x86-64; I 
haven't tested other platforms.

XPCOMGlueLoad error for file 
/home/jonathan/Applications/thunderbird-nightly/libxpcom.so:
libxul.so: cannot open shared object file: No such file or directory
Couldn't load XPCOM.

jonathan



More information about the tb-planning mailing list